=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-sellside-emitter-$1.tar.gz/ \
 https://github.com/sellside/emitter/tags .*/archive/v?([\d\.]+).tar.gz
