## node-sellside-emitter 2.0.0

=== debian/changelog ===
node-sellside-emitter (2.0.0-1) unstable; urgency=medium

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * Remove dependency to nodejs
  * Fix GitHub tags regex

  [ Jérémy Lal ]
  * New upstream version 2.0.0. Closes: #1108817.

 -- Jérémy Lal <kapouer@melix.org>  Thu, 21 Aug 2025 14:53:34 +0200
