=== debian/control ===
Source: node-sellside-emitter
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , mocha
 , dh-sequence-nodejs
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-sellside-emitter
Vcs-Git: https://salsa.debian.org/js-team/node-sellside-emitter.git
Homepage: https://github.com/sellside/emitter
Rules-Requires-Root: no

Package: node-sellside-emitter
Architecture: all
Depends:
 ${misc:Depends}
 , ${shlibs:Depends}
Description: Event emitter for node.js projects
 This is based on component-emitter, with some changes and a couple of new
 methods. That project seems to no longer be maintained.
 .
 Node.js is an event-based server-side JavaScript engine.
