=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-sellside-emitter-$1.tar.gz/ \
 https://github.com/sellside/emitter/tags .*/archive/.*/v?([\d\.]+).tar.gz
